[Version]
Count=1
CurrentProductionProgramVersion=2.3.0.0
CurrentBetaProgramVersion=
CurrentAlphaProgramVersion=

[Program Version 0]
DownloadPasswordRequired=FALSE
LocalInstallerParams=
ProgramLocationPath=files
ProgramLocationFileName=instalar.exe
ProgramVersion=2.3.0.0
ProgramReleaseType=prtProduction
ProgramSize=1000000
ProgramReleaseDate=28/09/2007

[Program Version 0\VersionDescription]
Count=0

